#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 configurator-pg
version:              0.2.10
visibility:           public
id:                   configurator-pg-0.2.10-HcaedbG2ZZ2DNaAZRbfjyY
key:                  configurator-pg-0.2.10-HcaedbG2ZZ2DNaAZRbfjyY
license:              BSD-3-Clause
copyright:
    Copyright 2011 MailRank, Inc.
    Copyright 2011-2014 Bryan O'\''Sullivan
    Copyright 2015-2016 Leon P Smith
    Copyright 2019-2022 Robert Vollmert

maintainer:           rob@vllmrt.net
author:               Robert Vollmert
homepage:             https://github.com/robx/configurator-pg
synopsis:             Reduced parser for configurator-ng config files
description:
    This module provides a simplified and updated interface to the
    configuration file format of
    <https://hackage.haskell.org/package/configurator configurator> and
    <https://hackage.haskell.org/package/configurator-ng configurator-ng>.
    Its aim is primarily to allow updating programs that depend on
    configurator-ng to new versions of GHC without changing the
    configuration file format.

category:             Configuration, Data
abi:                  affce1afde1620513a89143b7444a0eb
exposed:              True
exposed-modules:      Data.Configurator
hidden-modules:
    Data.Configurator.Load Data.Configurator.Parser
    Data.Configurator.Syntax Data.Configurator.Types

import-dirs:          /usr/lib/ghc-9.4.8/site-local/configurator-pg-0.2.10
library-dirs:         /usr/lib/ghc-9.4.8/site-local/configurator-pg-0.2.10
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/configurator-pg-0.2.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-configurator-pg
hs-libraries:         HSconfigurator-pg-0.2.10-HcaedbG2ZZ2DNaAZRbfjyY
depends:
    base-4.17.2.1 containers-0.6.7
    megaparsec-9.6.1-747qApo3GKN165PbKLSk2e
    protolude-0.3.5-92FjBUcoLhA9gyv0M28i4c
    scientific-0.3.7.0-6O6FbUTzbTcBhAh2dckDIt text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-configurator-pg/html/configurator-pg.haddock

haddock-html:         /usr/share/doc/haskell-configurator-pg/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

